std::match_results::swap(3)

NAME
std::match_results::swap - std::match_results::swap

Synopsis
   void swap( match_results& other ) noexcept; (since C++11)
   Exchanges the shared states of two match_results objects.

Parameters
   other - the match_results to swap with

Return value
   (none)

Example
    This section is incomplete
    Reason: no example

See also
   std::swap(std::match_results) specializes the std::swap algorithm
   (C++11) (function template)